<!--div class="menu_festival">
    {% if items %}

        <ul = "contenido-relacionado">
            {% for item in items %}
                <li><a href="{{ item.url }}">{{ item.title }}<span>{{ item.count }}</span></a></li>
            {% endfor %}
        </ul>

    {% endif %}

</div-->

<div class="menu_dias">
  {% if duracion %}
    <div>Días</div>
    <ul = "dias">
        {% for dia in 1..duracion %}
            <li><a href='?dia={{dia}}'><span>{{ dia }}</span></a></li>
        {% endfor %}
    </ul>
  {% endif %}
</div>
